Subject: Re: bug#58318: 28.2; Emacs installed from package won't work with MinGW

From: Corwin Brust <[email-masked]>
Date: Fri, 7 Oct 2022 10:34:38 -0500

On Fri, Oct 7, 2022 at 10:27 AM Eli Zaretskii <[email-masked]> wrote:
>
> > The only downside might be build time, compiling a trampoline is quick,
> > 1000+ maybe not so much.
>
> Can you time this and see how long it takes for, say, 50 trampolines?

FWIW, It appeared to take around 12 minutes to build all trampolines
starting from the "installed" Emacs that was the source for the 28.2
binary zips.

I can't confirm if this resolves the problem; I haven't yet reproduced it.